<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="lblDriveSelect" value="새 부팅 드라이브:" version="1" />
    <string key="lblBody" value="EasyBCD는 아래에서 선택한 파티션으로 부팅하도록 시스템을 재구성합니다. 이 프로세스는 선택한 디스크에 BCD 저장소를 설정하고 현재 BCD 항목을 복사한 다음 선택한 파티션을 활성 및 부팅 가능하게 만듭니다." version="1" />
    <string key="OK_Button" value="확인(&amp;O)" version="1" />
    <string key="Cancel_Button" value="취소(&amp;C)" version="1" />
    <string key="DriveSelect" value="드라이브 선택" version="1" />
    <string key="errorAlreadyBoot" value="선택된 드라이브가 이미 현재 부팅 드라이브입니다. 계속하려면 다른 드라이브를 선택하십시오!" version="1" />
    <string key="errorAlreadyBootTitle" value="다른 드라이브를 선택하십시오!" version="1" />
    <string key="MinimumWidth" value="518" />
    <string key="MinimumHeight" value="199" />
  </strings>
</localization>